searchImage = "Search image"
search = "Search"
in = "in"
nextImage = "Next Image"
previousImage = "Previous Image"
allImages = "All images in this album"
allcategories = "All Categories"
settingsGetError = "Cannot get settings."
countImagesGetError = "Cannot get the number of images."
imagesGetError = "Cannot get images."
categoriesGetError = "Cannot get categories."
image_not_resize = "Cannot resize the image."
jpg_not_supported = "JPG is not supported."
bmp_not_supported = "BMP is not supported."
png_not_supported = "PNG is not supported."
gif_not_supported = "GIF is not supported."
